\begin{tabular}{lrrrrrrr}
 & \dziembowski{} & \karame{} & \karvelas{} & \perito{} & \posegraph{} & \poselight{} & \poserandom{} \\
CC2652 & 620 & 1023 & 1343 & 274 & 1182 & 1181 & 312 \\
F5529 & 777 & 1343 & 1868 & 356 & 1610 & 1644 & 415 \\
FR5994 & 781 & 1353 & 1876 & 357 & 1610 & 1644 & 416 \\
\end{tabular}

